<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About DecaClip</key>
	<string>Über DecaClip</string>
	<key>Accessibility Access Required</key>
	<string>Zugriff auf Bedienungshilfen erforderlich</string>
	<key>Accessibility access has been granted.

Please restart DecaClip to apply the changes.</key>
	<string>Zugriff wurde gewährt</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Check for Updates</key>
	<string>Nach Updates suchen</string>
	<key>DecaClip requires accessibility access.

After enabling it, the app must be restarted.</key>
	<string>DecaClip benötigt Zugriff auf die Bedienungshilfen.

Nach der Aktivierung muss die App neu gestartet werden.</string>
	<key>Later</key>
	<string>Später</string>
	<key>Open Settings</key>
	<string>Öffne Systemeinstellungen</string>
	<key>Quit</key>
	<string>Beenden</string>
	<key>Restart</key>
	<string>Neustarten</string>
	<key>Restart App</key>
	<string>DecaClip neu starten</string>
	<key>Restart required</key>
	<string>Neustart erfoderlich</string>
	<key>Settings</key>
	<string>Einstellungen</string>
	<key>Usage</key>
	<string>Benutzung</string>
</dict>
</plist>
